Name: wine-ge-proton8-24
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: wine-lutris-GE-Proton8-24-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton8-24/wine-lutris-GE-Proton8-24-x86_64.tar.xz
  file_checksum: e3cd696c5bfb5aeb30468cc5d4ffbee8
  file_size: 224764136
  rename: wine-lutris-GE-Proton8-24-x86_64.tar.xz
Post:
- action: rename
  source: lutris-GE-Proton8-24
  dest: wine-ge-proton8-24
